## debpartial-mirror 0.2.7

=== debian/changelog ===
debpartial-mirror (0.2.7) unstable; urgency=low

  * Added new options to skip downloads of files and packages. See the
    manual page.
  * Added a simulate option (Closes: #254104).
  * Back to use docbook-to-man since this is more clear to me right now.
  * Improved the manpage.
  * Added a configuration option (get_provides) to allow to skip all
    provided packages (Closes: #254105).

 -- Otavio Salvador <otavio@debian.org>  Wed, 16 Jun 2004 13:16:18 -0300

debpartial-mirror (0.2.6) unstable; urgency=low

  * debian/control: Add docbook-utils Build-Depends to fix FTBFS
    (Closes: #251605).
  * debian/rules: use docbook2man instead of docbook-to-man command.

 -- Otavio Salvador <otavio@debian.org>  Mon, 31 May 2004 14:48:55 -0300

debpartial-mirror (0.2.5) unstable; urgency=low

  * Upload to unstable (did at DebConf4).
  * Fix manual page fallowing the tips of Per Olofsson <pelle@dsv.su.se>
    (Closes: #250872).
  * Removed README.Debian by now since we don't have any interesting
    information for it (Closes: #250868).

 -- Otavio Salvador <otavio@debian.org>  Tue,  4 May 2004 13:52:14 -0300

debpartial-mirror (0.2.4) experimental; urgency=low

  * src/RemotePackages.py: use Replaces to get another possible solution
    to dependencies.

 -- Otavio Salvador <otavio@debian.org>  Tue,  4 May 2004 02:00:43 -0300

debpartial-mirror (0.2.3) experimental; urgency=low

  * src/RemotePackages.py: fix virtual-package processing. Now this
    identify all virtual-package.
  * src/debpartial-mirror.in: changed the label about when was built. More
    short now.

 -- Otavio Salvador <otavio@debian.org>  Tue,  4 May 2004 01:58:53 -0300

debpartial-mirror (0.2.2) experimental; urgency=low

  * Removed the TODO item about apt-proxy since current development
    version solved the problem.
  * debian/control: fix description spelling errors.
  * debian/manpage.sgml: fix spelling errors.
  * src/Config.py: changed getExclude member to getExcludes.
  * src/debpartial-mirror.in, debian/rules: added information about when
    was built.

 -- Otavio Salvador <otavio@debian.org>  Tue,  4 May 2004 01:13:49 -0300

debpartial-mirror (0.2.1) experimental; urgency=low

  * Bug fix: "debpartial-mirror: [wishlist] Add support for a
    exclude-packages configuration", thanks to Gustavo R. Montesino
    (Closes: #247043). This was already supported but now I have
    documented it in configuration file for example.

 -- Otavio Salvador <otavio@debian.org>  Sun,  2 May 2004 23:00:23 -0300

debpartial-mirror (0.2.0) experimental; urgency=low

  * Added support to resolve virtual packages.

 -- Otavio Salvador <otavio@debian.org>  Fri, 30 Apr 2004 20:13:01 -0300

debpartial-mirror (0.1.1) experimental; urgency=low

  * Remove wrong information while processing debian-cd tasks.
  * Include better examples in configuration file.
  * RemotePackages.py (RemotePackages.__selectPackage): removed unused
    parameter.

 -- Otavio Salvador <otavio@debian.org>  Fri, 30 Apr 2004 13:39:45 -0300

debpartial-mirror (0.1) experimental; urgency=low

  * Initial Release.

 -- Otavio Salvador <otavio@debian.org>  Thu, 22 Apr 2004 22:33:48 -0300
