=== debian/control ===
Source: debpartial-mirror
Section: net
Priority: extra
Maintainer: Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 4.0.0), python, docbook-to-man
Standards-Version: 3.6.1

Package: debpartial-mirror
Architecture: all
Depends: ${python:Depends}
Description: Debian partial mirror script
 This script makes the partial mirroring of Debian repository easy. It
 provides the possibility to get only one section, priority, package
 and others.
