## debpartial-mirror 0.2.10ubuntu1

=== debian/changelog ===
debpartial-mirror (0.2.10ubuntu1) hoary; urgency=low

  * python2.4 rebuild

 -- Michael Vogt <mvo@debian.org>  Thu,  6 Jan 2005 23:00:30 +0100

debpartial-mirror (0.2.10) unstable; urgency=low

  * Vagrant Cascadian
    - change "Error" to "Warning" in non-fatal cases. Closes: #284004
    - flush output buffer so download percent displays sooner
    - minor wording corrections
  * Otavio Salvador
    - Change cpp use to include from debian-cd tasks too. Closes: #284027

 -- Otavio Salvador <otavio@debian.org>  Fri,  3 Dec 2004 22:13:28 -0200

debpartial-mirror (0.2.9) unstable; urgency=low

  * [Note: This is a bugfix release. All new features and major changes
     will be included on the 0.3.0 version. This version is current at
     development stage and you can take a look at it using SVN to do the
     checkout using:
  
      svn co \
        svn://svn.debian.org/svn/partial-mirror/branches/rewrite \
        debpartial-mirror
  
     Thanks!]
  * Fix some spelling errors.
  * Backport Vagrant Cascadian manpages fixes, did on rewrite branch.
  * Apply Vagrant Cascadian to have cleaner download output. Closes: #281303.
  * Check that local_directory= ends with '/'. Closes: #281399.

 -- Otavio Salvador <otavio@debian.org>  Thu, 25 Nov 2004 18:33:20 -0200

debpartial-mirror (0.2.8) unstable; urgency=low

  * Otavio Salvador
    - Merge back the description improvement did by Ben Armstrong in
      rewrite branch. I only removed the part talking about use more then
      one source since this is not supported by this branch.
    - Change the URI on description to the website on Alioth.

 -- Otavio Salvador <otavio@debian.org>  Fri,  2 Jul 2004 10:31:10 -0300
