=== debian/control ===
--- 
+++ 
@@ -9,6 +9,10 @@
 Architecture: all
 Depends: ${python:Depends}
 Description: Debian partial mirror script
- This script makes the partial mirroring of Debian repository easy. It
- provides the possibility to get only one section, priority, package
- and others.
+ This script makes the partial mirroring of Debian repositories easy.
+ With it, you can mirror selected sections, priorities, packages,
+ virtual packages, or even files and directories matching regular
+ expressions.
+ .
+ The project web site is here:
+ http://partial-mirror.alioth.debian.org/
