=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	touch build-stamp

	# Fill the vars
	sed "s/@VERSION@/$(shell dpkg-parsechangelog | grep '^Version:' | awk '{ print $$2; }')/g;s/@DATE@/$(shell dpkg-parsechangelog | grep '^Date:' | awk -F': ' '{ print $$2; }')/g" < src/debpartial-mirror.in > src/debpartial-mirror

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp src/*.pyc src/debpartial-mirror debpartial-mirror.1

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	install --group=root --owner=root --mode 755 $(CURDIR)/src/debpartial-mirror $(CURDIR)/debian/debpartial-mirror/usr/bin/
	install --group=root --owner=root --mode 644 $(CURDIR)/src/*.py $(CURDIR)/debian/debpartial-mirror/usr/share/debpartial-mirror/
	install --group=root --owner=root --mode 644 $(CURDIR)/etc/debpartial-mirror.conf $(CURDIR)/debian/debpartial-mirror/etc/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
	docbook-to-man $(CURDIR)/debian/manpage.sgml > $(CURDIR)/debpartial-mirror.1
	dh_installman $(CURDIR)/debpartial-mirror.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_python $(CURDIR)/debian/debpartial-mirror/usr/share/debpartial-mirror/
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
