## debpartial-mirror 0.2.11

=== debian/changelog ===
debpartial-mirror (0.2.11) unstable; urgency=low

  * Vagrant Cascadian
    - fix typos. Closes: #290998, #290996

 -- Otavio Salvador <otavio@debian.org>  Sat, 30 Jul 2005 20:27:01 -0300
