## debpartial-mirror 0.2.92

=== debian/changelog ===
debpartial-mirror (0.2.92) unstable; urgency=low

  * Bump Standards-Version to 3.7.2:
    - Move cdbs and related dependencies to Build-Depends field.
  * Update to python policy 0.4.1:
    - add XS-Python-Version: current in source package;
    - add XB-Python-Version: ${python:Versions} in binary package;
    - set build-depends for python to python (>= 2.3.5-7) since we need 
      it for pyversions;

 -- Otavio Salvador <otavio@debian.org>  Fri, 23 Jun 2006 10:39:39 -0300

debpartial-mirror (0.2.91) unstable; urgency=low

  * Add python as build-depends. Closes: #361801.
  * Handle directory downloads properly.

 -- Otavio Salvador <otavio@debian.org>  Mon,  5 Jun 2006 23:09:07 -0300

debpartial-mirror (0.2.90) unstable; urgency=low

  * This very is a rewrote of Debian Partial Mirror utility. We did it since
    the previous version has a lot of design issues that we wasn't able to
    solve without rethink it.
  
    Take care of upgrade of configuration file by your own since this
    package wasn't yet included in any stable release. You should see a
    full configuration file for reference in /etc/debpartial-mirror.conf
  
 -- Otavio Salvador <otavio@debian.org>  Sat,  8 Apr 2006 15:49:35 -0300
