=== debian/control ===
Source: debpartial-mirror
Section: net
Priority: extra
Maintainer: Otavio Salvador <otavio@debian.org>
Build-Depends-Indep: python-dev (>= 2.3.5-7), python-central (>= 0.4.10)
Build-Depends: debhelper (>= 5.0.37.1), cdbs (>= 0.4.41)
Standards-Version: 3.7.2
XS-Python-Version: current

Package: debpartial-mirror
Architecture: all
Depends: ${python:Depends}, python-apt, python-pycurl, python-cdd (>> 0.0.2)
Description: tools to create partial Debian mirrors
 Mirroring of partial Debian repositories is easy with the
 debpartial-mirror tool.
 .
 With it, you can mirror selected sections, priorities, packages,
 virtual packages, or even files and directories matching regular
 expressions.  Packages may be drawn from any number of sources,
 with dependencies for each source resolved from whichever other 
 sources you specify.
 .
 The project web site is here:
 http://partial-mirror.alioth.debian.org/
XB-Python-Version: ${python:Versions}
