## debpartial-mirror 0.2.95

=== debian/changelog ===
debpartial-mirror (0.2.95) unstable; urgency=low

  [ Otavio Salvador ]
  * Check if we're on a tty before change terminal options. Closes: #389340

  [ Tiago Bortoletto Vaz ]
  * Fix problem building architecture in Dists.py. Thanks to Ben Armstrong for
    reporting. Closes: #397475

 -- Otavio Salvador <otavio@debian.org>  Wed,  8 Nov 2006 19:43:07 -0200

debpartial-mirror (0.2.94) unstable; urgency=low

  [ Otavio Salvador ]
  * Applied patch from "Antonio S. de A. Terceiro"
    <terceiro@softwarelivre.org> to fix a wrong variable name. Closes: #388465
  * Applied patch from "Antonio S. de A. Terceiro"
    <terceiro@softwarelivre.org> to fix the dependency checking of
    backends. Closes: #388463

  [ Tiago Bortoletto Vaz ]
  * More changes in Pool.py, that didn't use full paths to compare unneeded
    files then removing needed ones.
  * Cleaning Pool.py code.

 -- Otavio Salvador <otavio@debian.org>  Thu, 21 Sep 2006 13:46:36 -0300

debpartial-mirror (0.2.93) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * debian/rules
    - uncomment manpage generating in build target (we need manpage!) :)
    - using pysupport instead of pycentral. By using it, it's not necessary
      pycompat file anymore, either XS-Python-Version and XB-Python-Version in
      control file
  * debian/control
    - add docbook-to-man as build dependence
    - remove XS-Python-Version and XB-Python-Version fields
    - add build-depends python-support instead of python-central
    - update debhelper version to (>= 5.0.37.2)
  * debian/manpage.sgml
    - fix dhsection from 'net' to '1'
    - add '()' to separate Otavio's email from his name in the AUTHOR section
  * debian/compat
    - update from 4 to 5
  * debpartial_mirror/Pool.py
    - fix a important problem about removing needed files after downloading them

 -- Otavio Salvador <otavio@debian.org>  Sun, 17 Sep 2006 23:02:54 -0300
