=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: net
 Priority: extra
 Maintainer: Otavio Salvador <otavio@debian.org>
-Build-Depends-Indep: python-dev (>= 2.3.5-7), python-central (>= 0.4.10)
-Build-Depends: debhelper (>= 5.0.37.1), cdbs (>= 0.4.41)
+Build-Depends-Indep: python-dev (>= 2.3.5-7), python-support (>= 0.4)
+Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), docbook-to-man
 Standards-Version: 3.7.2
-XS-Python-Version: current
 
 Package: debpartial-mirror
 Architecture: all
@@ -22,4 +21,3 @@
  .
  The project web site is here:
  http://partial-mirror.alioth.debian.org/
-XB-Python-Version: ${python:Versions}
