## debpartial-mirror 0.2.96

=== debian/changelog ===
debpartial-mirror (0.2.96) unstable; urgency=low

  [ Otavio Salvador ]
  * Fix build-dependencies to please lintian.
  * Grab Release.gpg when mirroring.

  [ Martin Fuzzey ]
  * Fixes
    - resolve_deps_using now implemented. Closes: #389341
    - Fix race condition in Download that sometimes caused files to be skipped
    - Old files now correctly removed from merge mirror
    - Some package fields were not copied by merge mirror
    - Mirrors with relative paths now cleaned properly
    - Check if we're on a tty before change terminal options. Closes: #389340
    - Get all available dependencies even if some missing

  * New features
    - Add standalone config key to force fail if some dependencies unavailable
    - Support signing merge mirrors
    - Support automatic non pooled repositories
    - Support filters for merge mirrors
    - Add filters for arbitary package fields (field-XXX)
    - Add negative (exclude) filters on section, priority and name

  * Improvements
    - Better configuration error reporting

  * Internals
    - Add end to end tests
    - Use tabs for indentation

  [ Otavio Salvador ]
  * Add VCS-{Git,Browser} to debian/control

 -- Otavio Salvador <otavio@debian.org>  Mon, 26 May 2008 21:20:01 -0300
