=== debian/control ===
Source: debpartial-mirror
Section: net
Priority: extra
Maintainer: Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), docbook-to-man, python, python-support (>= 0.3)
Standards-Version: 3.7.3
VCS-Git: git://projetos.ossystems.com.br/git/debpartial-mirror.git
VCS-Browser: http://projetos.ossystems.com.br/repositories/show/debpartial-mirror


Package: debpartial-mirror
Architecture: all
Depends: ${python:Depends}, python-apt, python-pycurl, python-cdd (>= 0.0.8), gnupg
Description: tools to create partial Debian mirrors
 Mirroring of partial Debian repositories is easy with the
 debpartial-mirror tool.
 .
 With it, you can mirror selected sections, priorities, packages,
 virtual packages, or even files and directories matching regular
 expressions.  Packages may be drawn from any number of sources,
 with dependencies for each source resolved from whichever other
 sources you specify.
Homepage: http://projetos.ossystems.com.br/projects/show/debpartial-mirror
