## debpartial-mirror 0.2.97

=== debian/changelog ===
debpartial-mirror (0.2.97) unstable; urgency=low

  [ Martin Fuzzey ]
  * Fixes
    - Apply patch from Alexander Inyukhin to fix SHA1 sums. Closes: #502642
    - Avoid crash when release fields missing (Version..). Closes:  #511106
    - Allow mirroring multiple architectures. Closes:  #497907

 -- Otavio Salvador <otavio@debian.org>  Thu, 22 Jan 2009 08:49:59 -0200
