=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Otavio Salvador <otavio@debian.org>
+Uploaders: Martin Fuzzey <mfuzzey@gmail.com>
 Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), docbook-to-man, python, python-support (>= 0.3)
 Standards-Version: 3.7.3
 VCS-Git: git://projetos.ossystems.com.br/git/debpartial-mirror.git
