## debpartial-mirror 0.2.98

=== debian/changelog ===
debpartial-mirror (0.2.98) unstable; urgency=low

  [ Martin Fuzzey ]
  * python-apt 0.8 API transition (Closes: #572082)
  * Fix lintian warnings
  * Switch tests to python-mock (since python-pmock removed from Debian)

  [ Otavio Salvador ]
  * Update to dpkg-source 3.0 (native) format.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 22 Mar 2010 11:08:39 -0300
