## debpartial-mirror 0.2.99

=== debian/changelog ===
debpartial-mirror (0.2.99) unstable; urgency=low

  [ Martin Fuzzey ]
  * Fix exceptions in clean (Closes: #596672)

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 22 Oct 2010 19:01:17 -0200
