## debpartial-mirror 0.3.0

=== debian/changelog ===
debpartial-mirror (0.3.0) unstable; urgency=low

  [ Martin Fuzzey ]
  * Apply patch from Pino Toscano to user errno module rather than hardcoded constants (Closes: #640628)
  * Apply patch from Andrew Suffield to use most recent of multiple versions (Closes: #645309)

 -- Otavio Salvador <otavio@debian.org>  Mon, 17 Oct 2011 10:42:20 -0200
