## debpartial-mirror 0.3.1

=== debian/changelog ===
debpartial-mirror (0.3.1) unstable; urgency=low

  [ Martin Fuzzey ]
  * Apply second version of patch from Pino Toscano to user errno module rather than hardcoded constants (Closes: #640628)

 -- Otavio Salvador <otavio@debian.org>  Mon, 07 Nov 2011 15:09:03 -0200
