=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Otavio Salvador <otavio@debian.org>
 Uploaders: Martin Fuzzey <mfuzzey@gmail.com>
 Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), docbook-to-man, python, python-support (>= 0.3)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 VCS-Git: git://projetos.ossystems.com.br/git/debpartial-mirror.git
 VCS-Browser: http://projetos.ossystems.com.br/repositories/show/debpartial-mirror
 
 
 Package: debpartial-mirror
 Architecture: all
-Depends: ${python:Depends}, python-apt, python-pycurl, python-cdd (>= 0.0.8), gnupg
+Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.93.2~), python-pycurl, python-cdd (>= 0.0.8), gnupg
 Description: tools to create partial Debian mirrors
  Mirroring of partial Debian repositories is easy with the
  debpartial-mirror tool.
