## debpartial-mirror 0.3.1+nmu1

=== debian/changelog ===
debpartial-mirror (0.3.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload from debconf15.
  * Replace python-support by dh-python (Closes: #786076)

 -- Paul Gevers <elbrus@debian.org>  Wed, 19 Aug 2015 21:49:14 +0200
