=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Otavio Salvador <otavio@debian.org>
 Uploaders: Martin Fuzzey <mfuzzey@gmail.com>
-Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.41), docbook-to-man, python, python-support (>= 0.3)
+Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.90~), docbook-to-man, python (>= 2.6.6-3~), dh-python
 Standards-Version: 3.8.4
 VCS-Git: git://projetos.ossystems.com.br/git/debpartial-mirror.git
 VCS-Browser: http://projetos.ossystems.com.br/repositories/show/debpartial-mirror
