## debpartial-mirror 0.3.1+nmu2

=== tests/Makefile ===
--- 
+++ 
@@ -21,6 +21,7 @@
 # Point the sources
 all:
 	python tests.py
+	USE_RELATIVE_PATHS=1 python tests.py
 
 clean:
 	rm -f *.pyc *~
